/* CALENDAR===================================== */.mura-calendar {
 text-align: center;}
.mura-calendar table thead {
 background: #e9ecef;}
.mura-calendar table thead th,.mura-calendar table thead th a {
 line-height: 1.5; padding: .5em; text-align: center;}
.mura-calendar table td,.mura-calendar table th {
 border-collapse: collapse; font-size: 12px;}
.mura-calendar table table #previousMonth a,.mura-calendar table table #nextMonth a {
 font-weight: normal; font-size: 150%; line-height: 1.1; padding: 0;}
.mura-calendar table .table tbody tr:hover td,.mura-calendar table .table tbody tr:hover th {
 background: #fff;}
.mura-calendar-nav th {
 line-height: 1; padding: 0;}
.mura-calendar-nav th a {
 line-height: 1; padding: 2px 2px 4px;}
.mura-calendar-nav td {
 padding: 5px 0;}
.carousel-item {
 max-height: 628px;}
.carousel-item::before {
 content: ''; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: rgba(0, 0, 0, 0.1);}
.carousel-item a {
 color: #fff;}
.carousel-caption {
 background-color: rgba(0, 0, 0, 0.3); left: 0; right: 0; bottom: 0;}
.mura-comments > .mura-comment-sort-container,.mura-comments .mura-comment-more-comments-container {
 margin-bottom: 1rem;}
.mura-comments dl:last-child {
 border-bottom: 0; padding-bottom: 0;}
.mura-comments dt > em {
 font-weight: normal; font-style: italic;}
.mura-comments #mura-comment-post-comment legend {
 border: 0;}
.mura-comments dd.mura-comment-reply {
 display: inline-block; font-family: FontAwesome; font-style: normal; font-weight: normal; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
.mura-comments dd.mura-comment-reply:before {
 margin-right: .25em; color: #f00; content: "\f112";}
.mura-comments dd.mura-comment-spam {
 display: inline-block; font-family: FontAwesome; font-style: normal; font-weight: normal; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
.mura-comments dd.mura-comment-spam:before {
 margin-right: .25em; color: #f00; content: "\f05e";}
.navbar-nav .nav-item:hover > .dropdown-menu {
 display: block;}
.navbar-nav .nav-item .dropdown-menu {
 margin: 0;}
div[data-cssclass="home-news"] {
 padding: 2em 0 0 0;}
div[data-cssclass="home-news"] .mura-object-meta {
 text-align: center;}
div[data-cssclass="home-news"] .mura-collection-item .mura-item-content a:hover {
 opacity: 0.8;}
div[data-cssclass="home-news"] .mura-collection-item .mura-item-meta div[class^="mura-item-meta_"] {
 margin: 1em 0 0 0;}
div[data-cssclass="home-news"] .mura-collection-item .mura-item-meta .mura-item-meta__date {
 color: #6c757d;}
div[data-cssclass="home-news"] .mura-collection-item .mura-item-meta .mura-item-meta__credits {
 color: #6c757d;}
.mura-nav .active {
 color: #343a40;}
.mura-index {
 padding-top: 0; border-top: 0; margin-top: 0;}
.mura-index dl {
 border-bottom: 1px solid #ced4da; padding-bottom: 12px; margin: 0 0 12px; width: 100%;}
.mura-index .comments {
 font-size: 0.875rem;}
.mura-index .credits {
 font-size: 0.875rem;}
.mura-index .releaseDate {
 font-size: 0.875rem;}
.mura-index .tags {
 font-size: 0.875rem;}
.mura-index .title {
 font-size: 1.75rem;}
.mura-search-results__matches p {
 margin-bottom: 0;}
.moreResults {
 border-radius: 6px;}
.moreResults dt {
 font-size: 12px; font-weight: normal;}
.moreResults > p {
 margin: 0.5em 0;}
.moreResults > ul {
 whitespace: nowrap;}
.moreResults > ul > li {
 display: inline-block;}
.moreResults > ul > li > a:hover {
 background-color: #e9ecef; color: #fff;}
.moreResults > ul.pager {
 margin: 0;}
.bg-black {
 background-color: #000 !important;}
.mura-region::after,.mura-region-inherited::after,.mura-region-local::after {
 display: block; clear: both; content: "";}
.mura-index .releaseDate {
 font-weight: normal; margin: 0;}
.mura-search-results .moreResults {
 background: none; border: 0; padding: 0; margin: 0;}
.mura-breadcrumb li {
 display: list-item; margin-right: 0;}
/* SKY METALS */body {
 background:url(http://skymetals.com.au/sky/includes/themes/sky/images/skymetals-background-2020.jpg); background-position: center -380px; background-repeat: no-repeat; color: #000!important; background-color: #0c1d29; background-size:cover; font-family: 'Montserrat', sans-serif!important; font-size: 12px;}
.content {
 min-height: 500px;}
.projectsbg {
 background-position: center -380px;}
.contactsbg {
 background-position: center -380px;}
.investorbg {
 background:url(http://skymetals.com.au/sky/includes/themes/sky/images/skymetals-background-2020.jpg); background-size:cover; background-position: center -380px;}
.navbar {
 background: none!important; color: #fff!important; border: 0px solid blue; /*min-height: 230px;*/}
.navbar .container {
 float: right; width: 100%; position: relative; margin-bottom: 10px;}
/*#homepage .navbar .container {
 margin-bottom: 0px;}
*/.navbar-brand img {
 max-width: 280px; margin-right: 20px;}
@media (max-width: 484px) {
 .navbar-brand img {
  max-width: 240px;  margin-right: 20px; }
}
#navPrimary {
 border: 0px solid green; margin-right: 240px!important; position:  absolute; right: 0;}
#searchForm {
 float: right!important; margin-right: 0px!important; position: absolute; right: 0;}
@media (min-width: 992px) {
.home #navPrimary {
  margin-top: 100px;
}
.home #searchForm {
  margin-top: 100px;
}
}
#searchForm input {
 width: 150px!important; background-color:#000!important; color:#fff!important; font-size: 12px; border: 0px solid;}
#searchForm button {
 background: none; border: 0px solid;}
@media (max-width: 992px) {
 #navPrimary {
  position: relative;  width: 100%;  margin-right: 0px!important; }
 #searchForm {
  float: none!important;  position: relative;  text-align: center!important; }
 #searchForm div {
  margin: 0 auto; }
}
#navPrimary li a {
 background:  none!important; color: #fff!important; text-transform: uppercase; text-align: center;}
#navPrimary li a:hover {
 background-color: #000!important;}
#navPrimary .dropdown-menu {
 background: #000!important; text-align: center;}
#navPrimary .dropdown-menu a:hover {
 background: #38a5cd!important;}
.navbar-toggler {
 background:none!important; color:#183f78!important}
.navbar-toggler:hover {
 background:none!important; color:#fff!important}
.navbar-light .navbar-toggler-icon {
 background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");}
.breadcrumb {
 display: none;}
footer .py-5 {
 display: none;}
footer .skyfooter {
 border: 0px solid red; background: #000!important; color: #fff!important;  padding: 20px 0px 30px!important;}
footer .skyfooter a {
 color: #fff!important;}
footer .skyfooter p {
  color: #fff;}
.skybox {
 background: #fff; padding: 0px; margin: 10px 0px; font-size: 13px; text-transform: normal; position: relative;}
.skybox .skyicon {
 width: 50px; float: left; position: absolute; top: 50%; transform: translateY(-50%);}
.skybox .skybox-content {
 margin-left: 70px;}
.skytitle h1 {
 margin: -20px 0 30px;  color: #fff;
font-size: 28px;}
.home .skytitle h1 {
   margin: -20px 0 0px;
}
.blackbar {
 margin-top: -50px;  background: #000; min-height: 25px; padding: 7px 0 5px;}
/*.home .blackbar {
 background: none;}
*//*.home .skytitle {
 display: none;}
*/.blackbar .mura-nav {
 border: 0px!important; background: none!important; margin: 0px!important;}
.blackbar .mura-nav li a {
 color: #fff; padding: 0 30px 0 0; font-size: 14px;}
.blackbar .flex-column {
 flex-direction: row !important; margin: 0; padding: 0;}
@media (max-width: 992px) {
 .blackbar .mura-nav {
  display: none; }
}
.blackbar .mura-nav-standard, .blackbar .mura-nav-multi-level {
 padding: 0!important;}
.blackbar .mura-nav-standard li, .blackbar .mura-nav-multi-level li {
 padding: 0px; margin: 0;}
.blackbar .mura-nav-standard .active, .blackbar .mura-nav-multi-level .active {
 font-weight: bold!important;}
/*#homepage h2 {
 display: none;}
*//*.home .template {
 background: none;}
*/.template {
 background: rgb(255,255,255,1);}
.template .container section {
  background: #fff;  padding: 0px 30px 30px;}
/*@end* MEDIA RULES FOR WHITE BACKGROUND */ .pageTitle {
 display:none;}
h1,h2,h3,h4,h5,h6,p,li {
 color: #000; font-family: 'Montserrat', sans-serif;}
h1 {
 font-size:31px; letter-spacing: 4px; text-transform:uppercase}
h2 {
 font-size:24px; /*text-transform:uppercase*/ text-transform:none;  line-height: 50px;}
h3 {
 color:#f0575d; text-transform:none; font-size:18px}
/*h4, h5 {
 color:#fff; font-size:13px}
*/h4 {
 font-size:13px;}
h5 {
 font-size:13px;}
p,li,a,td {
 font-size: 13px;}
a {
 color:#19618b}
a:hover {
 color:#259ee4; text-decoration:none; background:none!important}
/* FORMS */.template form input {
 background: #fff; color: #fff; border: 0px; margin: 10px 0px; width: 100%; padding: 10px; border: 1px solid #000;}
.template form textarea {
 background: #fff; color: #000; border: 0px; margin: 10px 0px; padding: 10px; width: 100%; border: 1px solid #000;}
.template form input.skybutton,.btn-primary,.form-submit.btnyears, .button, .form-submit{
 min-width: 120px; background-color: #f0575d!important; border-radius: 3px; border: 0px solid #000;  padding: 10px;  font-weight: bold;  color: #fff}
.template form input.skybutton:hover, .form-submit:hover, .button:hover {
 background-color: #2b2b31!important;}
/* contact form */.mura-response-success {
 color: #fff; background-color: #000; border-color: #000;}
/* LISTS AND FOLDERS */.mura-object dl {
 border: 0px solid;}
.mura-index {
 border: 0px solid!important;}
.mura-index dl:before {
 content: url(http://skymetals.com.au/sky/includes/themes/sky/images/icon-pdf-sml.png); float:left; padding: 0 15px 0 0;}
.releaseDate {
 margin: 0px 0 -5px!important; padding: 0!important;}
.mura-object .title,.mura-object dl {
 margin: 0px 0!important;}
.in-the-media .mura-index dl:before {
 display: none;}
.in-the-media .title a {
 padding: 10px 0;}
/*DIRECTORS */.directorbox {
 /*background: #000;*/  border-bottom: 2px solid rgb(240,87,93); padding: 10px; margin: 10px 0px; text-transform: uppercase; height: 160px; position: relative;}
.directorbox img {
 float: left; height: 140px; padding-right: 30px;}
.directortitle {
 position: absolute; bottom: 0; left: 160px;  }
.directortitle h2 {
    /*color: rgb(240,87,93);*/}
/* SEARCH PAGE */.bg-light,.card {
 background-color: #000 !important;}
.card form input {
 background: #fff!important; color: #000!important; border: 1px solid #000!important; margin: 0px 0px; width: 100%; padding:  0 10px;}
#svSearchResults dl:before{
  content: none!important;
}

#svSearchResults dt{
  font-size: 15px; 
  margin: 0px!important;
  padding: 0px!important;
}
#svSearchResults .title {
  float:left!important;
}
#svSearchResults dt a {
  margin: -20px 0 0 30px!important;
  padding: 0px!important;
}
#svSearchResults .navNext a:hover, #svSearchResults .navPrev a:hover {
   color:#259ee4;
}
/* SEARCH PAGE */.bg-light,.card {
 background-color: #fff !important;}
.card form input {
 background: #000; color: #fff; border: 1px solid #fff; margin: 0px 0px; width: 100%; padding:  0 10px;}
/* REPORTS */.centrerow {
 text-align: center;}
.centrerow img {
 margin: 20px 0;}
.btnyears {
 border: 1px solid #fff; padding: 10px 20px; background-color: #f0575d;}
/* TABLES */.skytable {
 border-bottom: 3px solid #7e7e7e!important;);}
.skytable th, .rel {
 background-color: rgba(240,87,93,1)!important;  color: #fff!important;   padding: 5px;}
.skytable tr:nth-of-type(even) {
 background-color: rgba(126,126,126,0.1)}
.skytable td {
 padding: 5px 3px;}
/* ASX Announcements */ .asx .releaseDate {
 border: 0px solid red; width: 20%; float: left; margin: 0px 0px!important; padding: 0!important;}
table.asx {
 width: 100%; font-weight: bold; text-transform: uppercase; font-size: 13px;    background: #f0575d;  color: #fff;}
table.asx td {
  padding: 5px;}

.asx td.releaseDate {
  padding: 5px!important;
}

.asx .pricesensitive:before {
 content: "$"; color: #fff;}
.asx .pricesensitive {
 width: 10%; float: left; /* color:rgba(255, 255, 255, 1);*/ color:rgba(0, 0, 0, 0); text-align:center; font-size: 12px;}
.asx .pricesensitivetitle {
 width: 10%; float: left;}
.asx .title {
 width: 60%; float: left;}
.asx dl {
 margin: 0px; padding: 5px; font-size: 13px; line-height: 20px;}
.asx dl:nth-of-type(even) {
 background-color: rgba(126,126,126,0.1)}
.asx dl:last-child {
 border-bottom: 3px solid #7e7e7e; margin: 0px; padding: 5px; font-size: 13px; line-height: 15px;}
/*.asx .mura-index dl:after {
  content: url(http://skymetals.com.au/sky/includes/themes/sky/images/icon-pdf.sml.png);  float:left;  padding: 0 15px 0 0;}
*/.asx .mura-index dl:before {
 content: none; padding: 0;}
.zoom {
 position: relative; display: block;}
.zoom:before {
 content: "\f067"; font-family: FontAwesome; font-size: 10px; padding: 3px 5px; margin: 10px; color: #fff; background-color: rgba(0,0,0,0.7); position: absolute; top: 0px; right: 0px;}
/* FIX FOOTER - STICKY */.template {
 min-height: calc(80vh);}
footer {
 height: 30px; margin: -30px 0!important;}
/* HOME LINKS*/.home-links h3 {
  margin-left: 65px;  margin-top: -30px;}
.home-links p {
  margin-left: 65px;  margin-bottom: 5px;}
.home-links img {
  margin-top: 10px;  max-width: 55px;  max-height: 45px;}
.home-links a {
  color: #000;
}
.home-links a:hover {
    color: #38a5cd;
}
.home-box {
  background-color: #F5F5F5;
  padding: 25px 20px 5px;
}
.home-box h3 {
  color: #000;
  font-weight: bold;
}

.home .mura-object-content .mura-index {
  background-color: #F5F5F5;
  padding: 20px;
}
.home .mura-object-content .mura-index dl:before {
 content: none; float:left; padding: 0 0px 0 0;}
.home .mura-object-content .releaseDate {
 margin: 0px 0 0px!important; padding: 0!important;}
.home .mura-object-content  .mura-object .title,.mura-object dl {
 margin: 0px 0!important;}
.home .mura-object-content .title a {
 padding: 5px 0 10px;}

.home #sysLatestNews:before {
  content: "Latest News";
  color:#f0575d; 
  text-transform:none; 
  font-size:18px;
  line-height: 50px;
}




/*@end Home Links*/

.home #mc_embed_signup {
  margin-top: 50px;
  margin-bottom: 30px;
  text-align: center!important;
  margin-left: auto!important;
    margin-right: auto!important;
  border 1px solid blue!important;

}


.home #mc_embed_signup h2, #mc_embed_signup p {
  color: #fff;
}


.home .mc-field-group input {
  width: 30%!important;
  color: #000!important;
  float: left!important;
  margin-right: 10px!important;
  margin-left: 10px!important;

}

@media (max-width: 750px) {
  .home .mc-field-group input {
  width: 95%!important;
  color: #000!important;
  float: left!important;
  margin-right: 10px!important;
  margin-left: 10px!important;
  }
}

.home #mc_embed_signup .mc-field-group {
  clear: right!important; 
  position:relative; 
  width:96%; 
  padding-bottom:0%!important;
  min-height:0px!important;
}

.home #mc_embed_signup .clear {
  text-align: center!important;
  margin: 5px 30px 15px!important;
}